uuid: ffd81c69-638d-434d-95a0-2fd00a5e983e
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.images.field_images
    - paragraphs.paragraphs_type.images
  module:
    - media_library
id: paragraph.images.default
targetEntityType: paragraph
bundle: images
mode: default
content:
  field_images:
    type: media_library_widget
    weight: 0
    region: content
    settings:
      media_types: {  }
    third_party_settings: {  }
hidden:
  created: true
  status: true
